@font-face {
	font-family: 'Cinzel Decorative';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('fonts/cinzeldeco-400.woff2?v=2') format('woff2');
}

@font-face {
	font-family: 'Cinzel Decorative';
	font-style: normal;
	font-weight: 700 900;
	font-display: swap;
	src: url('fonts/cinzeldeco-700.woff2?v=2') format('woff2');
}

@font-face {
	font-family: 'Philosopher';
	font-style: normal;
	font-weight: 400 700;
	font-display: swap;
	src: url('fonts/philosopher-400.woff2?v=2') format('woff2');
}

@font-face {
	font-family: 'Philosopher';
	font-style: italic;
	font-weight: 400 700;
	font-display: swap;
	src: url('fonts/philosopher-400i.woff2?v=2') format('woff2');
}

@font-face {
	font-family: 'EB Garamond';
	font-style: normal;
	font-weight: 400 700;
	font-display: swap;
	src: url('fonts/philosopher-400.woff2?v=2') format('woff2');
}

@font-face {
	font-family: 'EB Garamond';
	font-style: italic;
	font-weight: 400 700;
	font-display: swap;
	src: url('fonts/philosopher-400i.woff2?v=2') format('woff2');
}

@font-face {
	font-family: 'Cinzel';
	font-style: normal;
	font-weight: 400 700;
	font-display: swap;
	src: url('fonts/cinzeldeco-400.woff2?v=2') format('woff2');
}
